.card{
    width: 100%;
    box-shadow: 1px 1px 8px $blue-light;
    padding: $spacer-s;
    border-radius: $spacer-xs;
    border: 1px solid $blue-light;
    display: flex;
    column-gap: $spacer-s;
    *{
        font-family: $font-core;
    }
    &__body{
        &__title{
            color: $blue-secondary;
            width: 100%;
            margin-bottom: $spacer-xs;
        }
        &__description{
            color: $blue-core;
            @include font-size($text-s);
        }
        &__id{
            color: $grey-dark;
            @include font-size($text-s);
        }
    }
}